#conversion-placeholder > :is(.kzReinputModalOverlay, .kzReinputModal) {
  position: fixed;
  left: 0;
  z-index: 10000;
  opacity: 0;
  pointer-events: none;
}

#conversion-placeholder > .kzReinputModalOverlay {
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.7);
  transition: opacity 0.4s linear;
}

html.kzShowReinputModal {
  overflow: hidden;
}

html.kzShowReinputModal #conversion-placeholder > :is(.kzReinputModal, .kzReinputModalOverlay) {
  opacity: 1;
  pointer-events: auto;
}

.kzReinputModal {
  --h-margin: 20px;
  --round-size: 10px;
  top: 50%;
  transform: translateY(-50%);
  width: calc(100% - var(--h-margin) * 2);
  max-width: 500px;
  margin-inline: auto;
  transition: opacity 0.5s linear;
  text-align: center;
  font-family: "Hiragino Kaku Gothic ProN";
  font-style: normal;
  font-weight: 600;
  line-height: 100%;
  display: flex;
  flex-direction: column;
  left: 0;
  right: 0;
}

.kzReinputModal .kzModalBody {
  background-color: #fff;
  border-radius: var(--round-size);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.kzReinputModal .kzModalBody :is(.kzTitle, p) {
  display: flex;
  align-items: center;
  justify-content: center;
}

.kzReinputModal .kzModalBody .kzTitle {
  display: none;
  flex-direction: column;
  flex-wrap: wrap;
  padding: 6px 12px 17px;
  border-radius: var(--round-size) var(--round-size) 0 0;
  background-color: #00a0dc;
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.8px;
}

.kzReinputModal .kzModalBody .kzTitle p {
  margin: 11px 0 0;
  font-size: 15px;
  line-height: 11px;
}

.kzReinputModal .kzModalBody .kzTitle p .kzCarName {
  color: #fe0;
  font-size: 20px;
  letter-spacing: 1px;
  font-weight: 600;
}

.kzReinputModal .kzModalBody .kzContent {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
}

.kzReinputModal .kzModalBody.kzCVRaiten .kzTitle.kzCVRaiten {
  display: flex;
}

.kzReinputModal .kzModalBody.kzCVRaiten .kzContent {
  background-image: url("../img/5d768958f124a8b365b3b425e3b9af8627ae7a29.png");
  aspect-ratio: 301/214;
  position: relative;
  max-height: calc(100dvh - 230px);
}

.kzReinputModal .kzModalBody.kzCVRaiten .reinputModalImg {
  padding: 20px 25px 0;
}

.kzReinputModal .kzModalBody.kzCVRaiten .kzMainButton {
  display: none;
}

.kzReinputModal .kzModalBody.kzCVRaiten .kzMainButton.kzReinputShowElement {
  display: flex;
  cursor: pointer;
}

.kzReinputModal .kzModalBody .kzMainButtonBlock {
  width: 100%;
  padding: 17px 0 17px;
  background: #f5f5f5;
  border-radius: 0 0 var(--round-size) var(--round-size);
}

.kzReinputModal .kzModalBody .kzMainButtonBlock .kzMainButton {
  --h-margin: 15px;
  --height: 50px;
  display: none;
  align-items: center;
  justify-content: center;
  width: calc(100% - var(--h-margin) * 2);
  height: var(--height);
  line-height: var(--height);
  margin: 0 auto;
  border-radius: 100px;
  background: #f08c00;
  box-shadow: 0px 3px 0px 0px #bd6e00;
  color: #fff;
  text-align: center;
  font-size: 18px;
  line-height: 112%;
  letter-spacing: 0.9px;
  position: relative;
}

.kzReinputModal .kzModalBody .kzMainButtonBlock .kzMainButton::after {
  content: "";
  position: absolute;
  right: 16px;
  width: 8px;
  height: 12px;
  background: url("../img/1a176863917ce8ed7bcff47553a4c50390bfb80d.svg") no-repeat;
}

.kzReinputModal .kzModalCloseButtonBlock {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.kzReinputModal .kzModalCloseButtonBlock .kzModalCloseButton {
  --size: 36px;
  width: var(--size);
  height: var(--size);
  border: 2px solid #fff;
  border-radius: 50%;
  color: #fff;
  position: relative;
}

.kzReinputModal .kzModalCloseButtonBlock .kzModalCloseButton::before {
  content: "✕";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 21px;
}

.kzReinputModal .kzModalCloseButtonBlock .kzModalCloseButton::after {
  content: "閉じる";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: calc(100% + 6px);
  bottom: auto;
  white-space: nowrap;
  font-size: 10px;
  line-height: 150%;
  letter-spacing: 0.5px;
}
